<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Our Works</title>
    <link rel="icon" href="./img/favicon.ico" type="image/x-image">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js" integrity="sha512-bLT0Qm9VnAYZDflyKcBaQ2gg0hSYNQrJ8RilYldYQ1FxQYoCLtUjuuRuZo+fjqhx/qtq/1itJ0C2ejDxltZVFg==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.6.0/js/bootstrap.min.js" integrity="sha512-XKa9Hemdy1Ui3KSGgJdgMyYlUg1gM+QhL6cnlyTe2qzMCYm4nAZ1PsVerQzTTXzonUR+dmswHqgJPuwCq1MaAg==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.min.js" integrity="sha512-CEiA+78TpP9KAIPzqBvxUv8hy41jyI3f2uHi7DGp/Y/Ka973qgSdybNegWFciqh6GrN2UePx2KkflnQUbUhNIA==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Counter-Up/1.0.0/jquery.counterup.min.js" integrity="sha512-d8F1J2kyiRowBB/8/pAWsqUl0wSEOkG5KATkVV4slfblq9VRQ6MyDZVxWl2tWd+mPhuCbpTB4M7uU/x9FlgQ9Q==" crossorigin="anonymous"></script>
    <script src="./js/main.js"></script>
    <link rel="stylesheet" type="text/css" href="./styles/bootstrap.min.css">
    <link rel="stylesheet" href="./styles/main.css">
    <!-- <link rel="stylesheet" href="./styles/contactUs.css"> -->
    <link rel="stylesheet" href="./styles/works.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" style="padding-bottom: 0px;">
        <a class="navbar-brand" href="#"> 
            <img src="./img/klabslogo.png"/>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse " id="navbarNavDropdown">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item ">
              <a class="nav-link" href="KL.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="aboutus.html">About Us</a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenu" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Services
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenu">
                  <a class="dropdown-item" href="#">Application Development</a>
                  <a class="dropdown-item" href="#">Branding & Creative</a>
                  <a class="dropdown-item" href="#">Social Media Marketing</a>
                  <a class="dropdown-item" href="#">Website Design And Development</a>
                  <a class="dropdown-item" href="#">Search Engine Optimization</a>
                </div>
              </li>
            <li class="nav-item">
              <a class="nav-link  active-cont" href="ourworks.html">Our Work</a>
            </li>
              <li class="nav-item">
                <a class="nav-link" href="contactUs.html">Contact Us</a>
              </li>
          </ul>
        </div>
      </nav>
      <div class="upper-para">
        <p id="wdescription">Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus eligendi ullam earum consequuntur quos vero ea, sequi aliquid quis voluptatum non cumque maxime tempore quaerat, deleniti ipsa voluptates. Laboriosam, excepturi!.
        Lorem ipsum dolor sit amet consectetur adipisiing elit. Accusamus eligendi ullam earum consequuntur quos vero ea, sequi aliquid quis voluptatum non cumque maxime tempore quaerat, deleniti ipsa voluptates. Laboriosam, excepturi!.
        </p>
      </div>
      <div class="container logos">
            <div class="row">
              <div class="col-md-3">
                <div class="thumbnail img">
                    <img   src="./img/w1.jpg" alt="mobile" ><!--for logo 1-->
                    <div class="caption" >
                      <p>Mobile Application</p>
                    </div>
                </div>
              </div>
              <div class="col-md-3">
                <div class="thumbnail">
                    <img   src="./img/weblogos.png" alt="web" ><!--for logo 2-->
                    <div class="caption" >
                      <p>Web</p>
                    </div>
                </div>
              </div>
              <div class="col-md-3">
                <div class="thumbnail">
                    <img src="./img/package.png" alt="package" ><!--for logo 4-->
                    <div class="caption">
                      <p>Package Design</p>
                    </div>
                </div>
              </div>
              <div class="col-md-3">
                <div class="thumbnail">
                    <img src="./img/seo.jpg" alt="seo" ><!--for logo 4-->
                    <div class="caption">
                      <p>SEO</p>
                    </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-4">
                <div class="thumbnail">
                    <img  src="./img/social_media.png" alt="social" ><!--for logo 5-->
                    <div id="logo2" class="caption">
                      <p>Social Media</p>
                    </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="thumbnail"  style="">
                <img  src="./img/websites.png" style="padding: 20px 50px;margin-bottom: 10px;" alt="websites" > <!--for logo 6-->
                    <div id="logo2"class="caption">
                      <p> Websites</p>
                    </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="thumbnail">
                    <img  src="./img/eventlogos.png" alt="events"><!--for logo 7-->
                    <div id="logo2" class="caption">
                      <p>Events</p>
                    </div>
                </div>
              </div>
            </div>
      </div>
      <div class="zoomer container">
          <div class="col">
            <div class="row-2">
                <img class="imgback" src="./img/closvg.svg">
              </div>
              <div class="row-10">
                <img src="" id="imgzoom" alt="">
                <p id="imgp">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Asperiores, illum.</p>
              </div>
          </div>
      </div>
        <div class="container blr mobile"><!-- logo 1 pic total container-->
            <div class="logotitle">
                <img class="imgback2" src="./img/goback1.png" style="width:40px; margin-right:20px; height:100%;"><h3>Mobile Application</h3>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <img class="tozoom" src="./img/ironman-marvel.gif">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="./img/ironman-marvel.gif">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="https://tse3.mm.bing.net/th?id=OIP.g2J1m-yLbty-p8YCW8rWwwHaFj&pid=Api&P=0&w=207&h=156" alt="logo-1-img3" data="Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
            <div class="row" >
                <div class="col-md-6">
                    <img class="tozoom" src="https://tse3.mm.bing.net/th?id=OIP.g2J1m-yLbty-p8YCW8rWwwHaFj&pid=Api&P=0&w=207&h=156" alt="logo-1-img4" data="Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-6">
                    <img class="tozoom" src="https://tse3.mm.bing.net/th?id=OIP.g2J1m-yLbty-p8YCW8rWwwHaFj&pid=Api&P=0&w=207&h=156" alt="logo-1-img5" data="Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
        </div>
        <div class="container blr web"><!-- logo 1 pic total container-->
            <div class="logotitle">
                <img class="imgback2" src="./img/goback1.png" style="width:40px; margin-right:20px; height:100%;"><h3 >Web</h3>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <img class="tozoom" src="http://wallpapercave.com/wp/EIGURQo.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                  </div>
                <div class="col-md-4">
                    <img class="tozoom" src="http://wallpapercave.com/wp/EIGURQo.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="http://wallpapercave.com/wp/EIGURQo.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
            <div class="row" >
                <div class="col-md-6">
                    <img class="tozoom" src="http://wallpapercave.com/wp/EIGURQo.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-6">
                    <img class="tozoom" src="http://wallpapercave.com/wp/EIGURQo.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
        </div>
        <div class="container blr package"><!-- logo 1 pic total container-->
            <div class="logotitle">
                <img class="imgback2" src="./img/goback1.png" style="width:40px; margin-right:20px; height:100%;"> <h3 >Package Design</h3>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <img class="tozoom" src="https://1.bp.blogspot.com/-5oBuQzNsU4o/XIgDPmoX65I/AAAAAAAAAcI/iOSGF3lQ4x0VF5QXD7-aLbQgAKPEJoXPgCKgBGAs/w914-h514-p-k-no-nu/kakashi-sharingan-kurama-uhdpaper.com-4K-51.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="https://1.bp.blogspot.com/-5oBuQzNsU4o/XIgDPmoX65I/AAAAAAAAAcI/iOSGF3lQ4x0VF5QXD7-aLbQgAKPEJoXPgCKgBGAs/w914-h514-p-k-no-nu/kakashi-sharingan-kurama-uhdpaper.com-4K-51.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="https://1.bp.blogspot.com/-5oBuQzNsU4o/XIgDPmoX65I/AAAAAAAAAcI/iOSGF3lQ4x0VF5QXD7-aLbQgAKPEJoXPgCKgBGAs/w914-h514-p-k-no-nu/kakashi-sharingan-kurama-uhdpaper.com-4K-51.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
            <div class="row" >
                <div class="col-md-6">
                    <img class="tozoom" src="https://1.bp.blogspot.com/-5oBuQzNsU4o/XIgDPmoX65I/AAAAAAAAAcI/iOSGF3lQ4x0VF5QXD7-aLbQgAKPEJoXPgCKgBGAs/w914-h514-p-k-no-nu/kakashi-sharingan-kurama-uhdpaper.com-4K-51.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-6">
                    <img class="tozoom" src="https://1.bp.blogspot.com/-5oBuQzNsU4o/XIgDPmoX65I/AAAAAAAAAcI/iOSGF3lQ4x0VF5QXD7-aLbQgAKPEJoXPgCKgBGAs/w914-h514-p-k-no-nu/kakashi-sharingan-kurama-uhdpaper.com-4K-51.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
        </div>
        <div class="container blr seo"><!-- logo 1 pic total container-->
          <div class="logotitle">
              <img class="imgback2" src="./img/goback1.png" style="width:40px; margin-right:20px; height:100%;">  <h3 >SEO</h3>
          </div>
          <div class="row">
              <div class="col-md-4">
                  <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
              </div>
              <div class="col-md-4">
                  <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
              </div>
              <div class="col-md-4">
                  <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
              </div>
          </div>
          <div class="row" >
              <div class="col-md-6">
                  <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
              </div>
              <div class="col-md-6">
                  <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
              </div>
          </div>
      </div>
        <div class="container blr social"><!-- logo 1 pic total container-->
            <div class="logotitle">
                <img class="imgback2" src="./img/goback1.png" style="width:40px; margin-right:20px; height:100%;"> <h3 >Social Media</h3>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
            <div class="row" >
                <div class="col-md-6">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-6">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
        </div>
        <div class="container blr websites"><!-- logo 1 pic total container-->
            <div class="logotitle">
                <img class="imgback2" src="./img/goback1.png" style="width:40px; margin-right:20px; height:100%;"> <h3 >Websites</h3>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
            <div class="row" >
                <div class="col-md-6">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-6">
                    <img class="tozoom" src="https://wallpaperxyz.com/wp-content/uploads/Kakashi-Hatake-Naruto-Wallpapers-Full-HD-Free-Download-Wallpaperxyz-dot-Com-13.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
        </div>
        <div class="container blr events"><!-- logo 1 pic total container-->
            <div class="logotitle">
                <img class="imgback2" src="./img/goback1.png" style="width:40px; margin-right:20px; height:100%;">  <h3 >Events</h3>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-4">
                    <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
            <div class="row" >
                <div class="col-md-6">
                    <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
                <div class="col-md-6">
                    <img class="tozoom" src="https://www.teahub.io/photos/full/118-1180529_photo-wallpaper-naruto-anime-sharingan-ninja-manga-kakashi.jpg">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, saepe?</p>
                </div>
            </div>
        </div>
      <footer>
        <div class="uppercontainer row">
          <div class="col-md-4">
            <h3>About KLabs</h3>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Hic quod odit at voluptatibus molestiae tempora aut voluptate repellat corporis quasi.</p>
            <a class="btn">Contact Us</a>
          </div>
          <div class="col-md-3">
            <h3>Company</h3>
              <ul>
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">What We Do</a></li>
                  <li><a href="#">Our Process</a></li>
                  <li><a href="#">Careers</a></li>
              </ul>
          </div>
          <div class="col-md-3">
          <h3>Services</h3>
              <ul>
                  <li><a href="#">Application Development</a></li>
                  <li><a href="#">Branding & Creative</a></li>
                  <li><a href="#">Social Media Marketing</a></li>
                  <li><a href="#">Website Design and Development</a></li>
                  <li><a href="#">Search Engine Optimization</a></li>
              </ul>
          </div>
          <div class="col-md-2">
            <h3>Leagle</h3>
            <ul>
              <li><a href="#">Privacy</a></li>
              <li><a href="#">Terms of Use</a></li>
              <li><a href="#">FAQ</a></li>
            </ul>
          </div>
        </div>
        <hr>
        <div class="lowercontainer row">
          <div class="col-md-6">
            <h6>©2021 KLabs </h6>
          </div>
          <div class="col-md-6 contact">
            <li class="fab fa-instagram-square fa-2x"></li>
            <li class="fab fa-facebook-square fa-2x"></li>
            <li class="fab fa-twitter-square fa-2x"></li>
            <li class="fab fa-google-plus-square fa-2x"></li>
          </div>
        </div>
    </footer>  
    
</body>
<script src="./js/works.js"></script>
<script>
    document.querySelector(".navbar-brand").addEventListener("mouseover",()=>{
        console.log(this.document.activeElement)
    })
</script>
</html>